uuid: ea563ca4-0f10-4c68-b2d7-c8a9b75c0a74
langcode: de
status: true
dependencies: {  }
id: referent
label: 'Referent:in'
weight: -1
is_admin: null
permissions:
  - 'rbag vereinsdienst rakete access'
  - 'rbag vereinsdienst wiki access'
  - 'rbag vereinsdienst wolke access'
